Package org.gradle.tooling.model.kotlin.dsl

# Interface KotlinDslScriptModel

public interface KotlinDslScriptModel
Model for a Kotlin DSL script.

Since:
  6.0

- ## Method Summary

  Modifier and Type
  Method
  Description
  `List<File>`
  `getClassPath()`
  `List<EditorReport>`
  `getEditorReports()`
  `List<String>`
  `getExceptions()`
  `List<String>`
  `getImplicitImports()`
  `List<File>`
  `getSourcePath()`

- ## Method Details

  - ### getClassPath

    List<File> getClassPath()

  - ### getSourcePath

    List<File> getSourcePath()

  - ### getImplicitImports

    List<String> getImplicitImports()

  - ### getEditorReports

    List<EditorReport> getEditorReports()

  - ### getExceptions

    List<String> getExceptions()